/* create by dingwei 20210617  start */
set
character set utf8;
update reg_subjectinfo
set registerName = '邓默'
where registerInfo_id = 12983;
update reg_subjectinfo
set registerName = '丁伟'
where registerInfo_id = 12979;
update reg_subjectinfo
set registerName = '丁伟'
where registerInfo_id = 12979;
/* create by dingwei 20210617  end */

